.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-1be61fd1-a313-23e8-ef46-2e18d1eeb55a {
background-color: var(--color-accent-light) !important;
padding-bottom: 1rem !important;
padding-left: 1rem !important;
padding-right: 1rem !important;
padding-top: 1rem !important;
}
